#ident	"@(#) rom.h 1.1 89/06/23 "

/*
 *	Copyright (C) The Santa Cruz Operation, 1985, 1986.
 *	This Module contains Proprietary Information of
 *	The Santa Cruz Operation and should be treated as Confidential.
 */

/*
 * THIS FILE CONTAINS CODE SPECIFIC TO THE GENERIC
 * COMPUTER. IT MAY REQUIRE MODIFICATION WHEN MOVING
 * XENIX TO DIFFERENT MACHINE ARCHITECTURES OR CONFIGURATIONS.
 */

/*
 *	hard disk parameter block as organized in rom bios.
 */

struct hdpblk{
	char	ncpd[2];	/* Cylinders			*/
	char	ntpc;		/* Heads			*/
	char	wrred[2];	/* Write reduce			*/
	char	prcmp[2];	/* Write pre-compensation	*/
	char	ecc;		/* Ecc				*/
	char	cntrl;		/* Controller byte		*/
	char	superflous[3];	/* 8086 timeout values		*/
	char	lazone[2];	/* Landing zone			*/
	char	nspt;		/* Sectors per track		*/
	char	reserved;	/* Unused			*/
};

